@media only screen and (max-width: 1400px) and (min-width: 992px) { 

    .prt-row.readmore-section { padding: 80px 0 0; margin-top: 0px; }
    .prt-row.inner-pages-section { margin-top: -100px; }
}

@media (min-width: 1200px) {

    header.prt-header {
        position: absolute;
        left: 0;
        right: 0;
        z-index: 9999;
    }
    .site-header-menu {
        position: relative;
    }
    .prt-stickable-header.fixed-header {
        z-index: 111;
        background-color: var(--base-dark);
        box-shadow: 0px 10px 20px -10px rgb(0 0 0 / 17%);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
      
    #site-header-menu #site-navigation {
        position: relative;
        height: 110px;
        line-height: 110px;
    }
    #site-header-menu .prt-stickable-header.fixed-header  #site-navigation {
        height: 80px;
        line-height: 80px;
    }
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
        margin: 0 -5px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a, 
    #site-header-menu #site-navigation .menu ul li.active a {
        color: var(--base-skin);
    }
    #site-header-menu #site-navigation .menu > ul > li > a {
        display: block;
        margin: 0px 15px 0px 15px;
        position: relative;
        z-index: 1;
        color: var(--base-white);
        font-size: 14px;
        font-weight: 400;
        font-family: var(--base-bodyfont);
        text-transform: uppercase;
    }
    .header-btn {
        padding-left: 34px;
    }
    .site-navigation-version { position: relative; padding-left: 42px; }
    .prt-stickable-header.fixed-header .site-navigation-version { display: none; }
    .site-navigation-version:before {
        content: '';
        background-color: rgba(255, 255, 255, 0.2);
        position: absolute;
        height: 60%;
        width: 2px;
        left: 20px;
        top: 20%;
    }

}
@media only screen and (max-width: 1500px)  {
    .spacing-4 { margin-left: -15px!important; margin-right: -15px!important; }
}

@media only screen and (max-width: 1199px){

    .spacing-2  { padding: 120px 0 60px 20px; }

    .top-instruction { display: none; }
    .site-header-menu { background-color: var(--base-dark); }
    .site-navigation-version { display: none; }
    .site-header-menu .prt-btn { display: none; }
    .prt-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    .site-branding { padding: 10px 0;text-align: left;}
    .site-header-menu-inner.prt-stickable-header {
        width: auto;
        display: block;
        position: relative;
    }
    .site-header-menu .container-fluid {
        padding: 0 15px !important;
    }
    .prt-menu-toggle input[type=checkbox] {display: none;}
    .prt-menu-toggle {
        position: absolute;
        height: 30px;
        width: 30px;
        top: 21px;
        right: 0;
        cursor: pointer;
    }
    .prt-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        right: 15px;
        margin: 0;
    }
    .prt-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .prt-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }
    .prt-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .prt-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }

    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid var(--base-skin);
        z-index: 100;
        width: 100%;
        top: 100%;
        left: 0;
        list-style: none;
        background-color: var(--base-white);
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid var(--base-dark-border);
    }    
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        height: auto;
        text-align: left;
        line-height: 18px;
        font-weight: 500;
        font-size: 16px;
    }
    .container { max-width: 100%; }

}

@media (max-width: 991px) {

    .prt-row { padding: 50px 0; }
    .prt-row.demo-section { padding: 50px 0 20px; }
    .prt-row.documentation-section { padding: 50px 0 50px; }
    .prt-row.features-section { padding: 50px 0 35px; }
    .prt-row.readmore-section { padding: 50px 0 11px; }
    .prt-row.inner-pages-section { padding: 50px 0 50px; margin-top: 0px; }
    .prt-row.faq-section { padding: 50px 0 50px; }

    .spacing-1 {padding: 30px 0 50px;}
    .spacing-2 {padding: 0;}
    .spacing-3 { padding: 50px 0 8px; margin: 0; }

    .site-header-menu-inner .prt-btn { display: none; }
    .prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
    .container-fluid.p-0, .container-fluid { padding: 0 15px !important; }

    .p-50 { padding: 30px 15px 0; }
    .res-991-mt-0{margin-top: 0!important;}
    .res-991-mt-30{margin-top: 30px!important;}
    .res-991-mr-0{margin-right: 0!important;}
    .res-991-ml-0{margin-left: 0!important;}
    .res-991-mb-15{margin-bottom: 15px!important;}
    .res-991-mb-30{margin-bottom: 30px!important;}
    .res-991-pl-0{padding-left: 0!important;}
    .res-991-pr-0{padding-right: 0!important;}
    .res-991-pt-30{padding-top: 30px!important;}
    .res-991-pb-50{padding-bottom: 50px!important;}
    .res-991-pb-30{padding-bottom: 30px!important;}
    .res-991-pt-30{padding-top: 30px!important;}

    .section-title.style3 { margin-top: -8px; }
    .section-title h2 { font-size: 28px;line-height: 38px; }
    .section-title.title-style-center_text h2,
    .section-title.title-style-center_text .title-desc p { width: 100%; padding: 0 15px;}

    .pt-30.pb-30 { padding-top: 60px !important; }
    footer { padding-top: 0; padding-bottom: 0; }
    .footer-content h2 {font-size: 34px !important; line-height: 44px !important;}
    .footer-content p {font-size: 14px;}
    .featured-imagebox.style2:after { content: unset; }
    .prt-thumb-box { margin-bottom:30px; }
    .prt-fid.inside { padding: 30px 15px 35px 15px; }
    .col-lg-3:nth-child(even) > .prt-fid.inside:before { content: unset; }
    .accordion { margin-right: 0px; }
    .prt-customer-support { padding: 26px 30px 30px; }
    .prt-customer-support { margin-left: 0px; }
    .prt-customer-support .featured-bottom { padding-top: 15px; }
    .footer { padding-top: 50px; padding-bottom: 50px;  }
    .prt-purchase-box { margin-top: 75px;}
    .prt-purchase-box .purchase-box-link { padding-top: 0px; }

}

@media (max-width: 767px) {

    .site-header-menu-inner .prt-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .star-div {  width: 30%;}
    #site-header-menu #site-navigation .menu > ul > li >a { margin: 5px 10px;font-size: 15px;  }
    .site-branding img { max-height: 50px; }
    .prt-stickable-header-w { padding: 0px; }
    .prt-vertical_sep > [class*='col-']:not(:last-child):before { content: unset; }
    .featured-imagebox.style2 .featured-content { margin-top: 0; }
    ul.prt-list.style2 li:before { content: unset; }
    
}

@media (max-width: 575px) {
    .res-575-mt-18 { margin-top: 18px; }
    .prt-fid.inside:before { content: unset; }
}

@media (max-width: 380px) {
    .fea-box .prt-wrap-cell {display: block;}
    .fea-box .prt-contentbox {padding-left: 0;padding-top: 15px;}
    .fea-box p {padding-top: 5px;}
}
  